
using APT.Infrastructure.Core;
using APT.MS.Domain.Entities.OG;

using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;namespace APT.MS.Domain.Entities.OG
{
    /// <summary>
    /// 评估项目表
    /// </summary>
    [Description("评估项目表")]
    public class T_OG_RELATED_ESTIMATE_ITEM : MesEntityBase
    {
        /// <summary>
        /// 评估项目
        /// </summary>
        [Description("评估项目")]
        [DataFieldIndex(true)]
        [FormFieldTable]
        [FormFieldQuery]
        [FormFieldEdit]
        [DataFieldLength(50)] 
        public string NAME { get; set; }
    }
}
